:root {
  --black: #4C4948;
  --white: #FFF;
  --primary: #195ED2;
  --secondary: #F89412;
}

body, html {
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.7;
  letter-spacing: 0.08rem;
  font-weight: 300;
  text-align: justify;
  font-size: 16px;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  font-style: italic;
  background-repeat: no-repeat;
  background-size: cover;
  shape-margin: 0.75rem;
}

h2 {
  font-size: 2.5rem;
  font-weight: 500;
}

h3 {
  font-size: 1.5rem;
  font-weight: 500;
}

.tb, .sp {
  display: none !important;
}

/* google icon */
.material-symbols-outlined {
  font-variation-settings:
    'FILL'0,
    'wght'300,
    'GRAD'0,
    'opsz'20
}

/* ボタン */
.btn {
  color: var(--white);
  background: var(--secondary);
  border-radius: 0.2rem;
  font-weight: 500;
  font-size: 1rem;
  letter-spacing: 0.1px;
  transition: opacity 0.5s ease;
  text-align: center;
  cursor: pointer;
}

.btn a, a.btn {
  display: block;
  padding: 0.5rem 2rem;
}

.btn:hover {
  opacity: 0.8;
}

@media screen and (min-width: 1729px) {
  body, html {
    font-size: 1vw;
  }
}

@media screen and (max-width: 1072px) {
  .pc {
    display: none;
  }

  .tb {
    display: inline-block !important;
  }
}

@media screen and (max-width: 640px) {
  .sp {
    display: inline-block !important;
  }
}